eServices - Bug #468

Application type field
07/26/2017 01:37 PM - Saja Nakhleh

Status: Closed Start date: 07/26/2017
Priority: Normal Due date:
Assignee: Saja Nakhleh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result: there are 8 options on the new form, the
2 new options are:
1- Issue Parking Permit
2- Renew Parking Permit
Severity: Normal Environment: QA
Category: Temp Lease Transaction Number:
Sub-Category: submission form Username:
Step_Description: Browser: Firefox
Pre_Conditions: URL:
Expected Result: there are 6 options on the old form Test Case ID:
Description
1- Create new temp lease transaction
2- Click on the "Application type" drop-down list
3- Observe the options
History
#1 - 07/27/2017 12:48 PM - Waleed Mari
- Assignee changed from Waleed Mari to Saja Nakhleh
#2 - 09/11/2017 02:43 PM - Saja Nakhleh
- Status changed from Open to Closed
Configuration issue as Waleed verified.
Files
3.gif 42.9 KB 07/26/2017 Saja Nakhleh
06/01/2025 1/1



http://www.tcpdf.org

